Bug 113721 - error returns on 8.0 not scrubbed for Nones properly
Summary: error returns on 8.0 not scrubbed for Nones properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 19:53 UTC by Adrian Likins
Modified: 2007-04-18 17:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 00:47:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-01-16 19:53:03 UTC
Description of problem:

On 8.0, if the error code returned on a failed transaction
includes a None, it doesnt get scrubbed properly and 
causes and xmlrpvlib fault

Comment 1 Adrian Likins 2004-01-22 19:31:34 UTC
should be fixed in up2date-3.0.7.3


Note You need to log in before you can comment on or make changes to this bug.